﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp3", "ConsoleApp3.csproj", "{720A595A-1E79-4D01-BE46-0C30A94ED3A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{720A595A-1E79-4D01-BE46-0C30A94ED3A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{720A595A-1E79-4D01-BE46-0C30A94ED3A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{720A595A-1E79-4D01-BE46-0C30A94ED3A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{720A595A-1E79-4D01-BE46-0C30A94ED3A6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3D1D2043-DBA6-4E09-A49A-A17678575575}
	EndGlobalSection
EndGlobal
